@ECHO OFF
if exist resume.exe goto start
if exist c:\rmd40\resume.exe goto drivec
if exist d:\rmd40\resume.exe goto drived
if exist e:\rmd40\resume.exe goto drivee
if exist f:\rmd40\resume.exe goto drivef
resinst
if not exist resume.exe goto end
:start
resume
goto end
:drivec
c:
cd \rmd40
goto start
:drived
d:
cd \rmd40
goto start
:drivee
e:
cd \rmd40
goto start
:drivef
f:
cd \rmd40
goto start
:end
